Bug 1801190 (CVE-2020-6414) - CVE-2020-6414 chromium-browser: Insufficient policy enforcement in Safe Browsing
Summary: CVE-2020-6414 chromium-browser: Insufficient policy enforcement in Safe Browsing
Keywords:
Status: CLOSED ERRATA
Alias: CVE-2020-6414
Product: Security Response
Classification: Other
Component: vulnerability
Version: unspecified
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Red Hat Product Security
QA Contact:
URL:
Whiteboard:
Depends On: 1801837 1801838 1801839
Blocks: 1801197
TreeView+ depends on / blocked
 
Reported: 2020-02-10 11:55 UTC by Marian Rehak
Modified: 2020-07-16 07:06 UTC (History)
4 users (show)

Fixed In Version: chromium-browser 80.0.3987.87
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-02-17 14:12:49 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2020:0514 None None None 2020-02-17 08:29:29 UTC

Description Marian Rehak 2020-02-10 11:55:17 UTC
An insufficient policy enforcement flaw was found in the Safe Browsing component of the Chromium browser.

Upstream bug(s):

https://code.google.com/p/chromium/issues/detail?id=1021855

External References:

https://chromereleases.googleblog.com/2020/02/stable-channel-update-for-desktop.html

Comment 1 Tomas Hoger 2020-02-11 17:41:46 UTC
Created chromium tracking bugs for this issue:

Affects: epel-7 [bug 1801839]
Affects: fedora-all [bug 1801838]

Comment 3 errata-xmlrpc 2020-02-17 08:29:26 UTC
This issue has been addressed in the following products:

  Red Hat Enterprise Linux 6 Supplementary

Via RHSA-2020:0514 https://access.redhat.com/errata/RHSA-2020:0514

Comment 4 Product Security DevOps Team 2020-02-17 14:12:49 UTC
This bug is now closed. Further updates for individual products will be reflected on the CVE page(s):

https://access.redhat.com/security/cve/cve-2020-6414


Note You need to log in before you can comment on or make changes to this bug.